div#previsioni_tab{padding-left:4px;padding-right:2px;padding-top:3px;height:auto;min-height:255px;margin-top:2px;margin-bottom:10px;}
div#previsioni_tab_prova{padding-left:4px;padding-right:2px;padding-top:3px;min-height:250px;margin-top:2px;margin-bottom:10px;height:auto;}
div#box_previsioni_tab{width:648px;height:auto;margin-left:8px;margin-right:6px;margin-top:16px;}
#contenitore_prev_tab{background-color:#fff;height:100%}
#titolo_ricerca{width:100%;height:25px;display:inline;}
#form1{width:230px;height:19px;display:inline;float:right;margin-right:8px;margin-top:8px;}
#navigation{width:100%;height:21px;}
#nomeLoc{width:277px;float:right;margin:0;margin-right:2px;}
ul#menu_tabs{margin:0;list-style:none;font-size:11px;padding:0px;height:21px;width:370px;}
ul#menu_tabs li{float:left;margin-right:0.4em;position:relative;display:inline;}
ul#menu_tabs span{float:left;padding:0.3em 0.3em 0.2em 0.3em;background-color:#e6e6f3;border:1px solid #D6D6E0;border-top-left-radius:2px;border-top-right-radius:2px;font-weight:normal;cursor:pointer;}
ul#menu_tabs li.active span, ul#menu_tabs li:hover span{background-color:#164C8D;border:1px solid #164C8D;color:#fff;}
#weather_data{width:100%;margin:0;padding:0px;margin-bottom:0px;border-right:1px solid #164C8D;border-left:1px solid #164C8D;border-spacing:0}
#weather_data td img{vertical-align:middle;}
#weather_data td{font-size:10px;text-align:center;}
#weather_data tr.odd{background-color:#f2f8ff;}
#weather_data tr.even{background-color:#d8e8ff;}
#weather_data tr.odd:hover, #weather_data tr.even:hover, #weather_data tr.dettaglio:hover{background-color:#FBFB7A;}

#weather_data tr#weather_data_head{background-color:#F5F5F5;color:#164C8D;}
#weather_data tr#weather_data_head td{border-top:1px solid #164C8D;border-bottom:1px solid #164C8D;font-size:10px;text-align:center;font-weight:bold;padding:2px 2px;}
.dettaglio{background-color:#FFFFFF;}
#weather_day{width:100%;margin:0;padding:0px;border-right:1px solid #164C8D;border-left:1px solid #164C8D;border-spacing:0;margin-bottom:3px;}
#weather_day td img{vertical-align:middle;}
#weather_day td{font-size:10px;text-align:left;}
#weather_day tr#weather_day_head td{border-top:1px solid #164C8D;border-bottom:1px solid #164C8D;background-color:#f5f5f5;font-size:10px;text-align:left;padding:2px;}
#astro_data p{font-size:11px;padding:0 0 0 5px;margin:0px;}
#astro_data img{margin-top:-3px;}
#weather_summary p{font-size:11px;padding:0 0 0 5px;margin:0px;}
.verdeMappa{color:#7E9484;}
.testoDestra{text-align:right;}
input#loc{padding-left:2px;border:1px groove #e5ae4b;font-size:12px;width:197px;height:18px; float:right;margin-right:3px;outline:0;border-radius:3px;box-shadow:rgba(229,174,75, 0.2) 0px 0px 8px;-moz-box-shadow:rgba(229,174,75, 0.2) 0px 0px 8px;-webkit-box-shadow:rgba(229,174,75, 0.2) 0px 0px 8px;}
input#loc::-webkit-input-placeholder {text-indent:26px !important;}
div#img_cerca{margin-top:3px;height:15px;width:18px;float:left;background-image:url("../img/sprites/home_button.png");background-position:-172px 0;}
#img_cerca2{background-image:url("../img/sprites/home_button.png");background-position:-172px 0;margin-left:1px;}
input#loc:hover,
input#loc:focus{border-color:#fbd850;}
#weather_data td.p_more{cursor:pointer;}
#weather_data td.p_more div{vertical-align:middle;background-image:url("../img/sprites/tr_sh.png");background-position:0 0;width:15px; height:15px;margin-left:5px;}
#weather_data td.p_more.p_less div{background-position:-15px 0;}
